CESA-2008:0155 Important CentOS 3 x86_64 ghostscript - security
Posted on: 02/28/2008 03:14 PM

CentOS Errata and Security Advisory CESA-2008:0155

ghostscript security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2008-0155.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/ghostscript-7.05-32.1.13.i386.rpm
updates/x86_64/RPMS/ghostscript-7.05-32.1.13.x86_64.rpm
updates/x86_64/RPMS/ghostscript-devel-7.05-32.1.13.x86_64.rpm
updates/x86_64/RPMS/hpijs-1.3-32.1.13.x86_64.rpm

source:
updates/SRPMS/ghostscript-7.05-32.1.13.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update ghostscript\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080155_important_centos_3_x86_64_ghostscript__security.html)